fix_reautogen.patch
build_Newtonsoft.Json_with_default_compiler.patch
build_Twitterizer2_with_default_compiler.patch
build_db4o_with_default_compiler.patch
build_agsxmpp_with_default_compiler.patch
debian_default_settings.patch
use-AC_PATH_TOOLS-to-help-cross-build-process.patch
